RubyGems Navigation menu

dm-validations 0.9.2

DataMapper plugin for performing validations on data models

Versions:

  1. 1.2.0 - October 13, 2011 (55 KB)
  2. 1.2.0.rc2 - September 21, 2011 (55 KB)
  3. 1.2.0.rc1 - September 09, 2011 (55 KB)
  4. 1.1.0 - March 17, 2011 (53 KB)
  5. 1.1.0.rc3 - March 11, 2011 (53 KB)
  6. 0.9.2 - July 25, 2009 (25 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • dm-core = 0.9.2
  • Owners:

    Authors:

    • Guy van den Berg

    SHA 256 checksum:

    2b733164d8a42df89c125f1ffee86ad4145bfac8921685bde70b3b127bb57087

    Total downloads 2,231,174

    For this version 3,104

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: